{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "@DatatourismeWebApp/base.html.twig" %}
{% import "@DatatourismeWebApp/macros.html.twig" as macros %}

{% block body %}
    <div class="wrapper">
        <header class="public-header">
            <nav class="navbar navbar-default">
                <div class="container">
                    <div class="navbar-header">
                        <div class="navbar-brand">
                            <a href="/"><img class="navbar-logo" src="{{ asset('assets/images/logos/gouvernement.png') }}"></a>
                        </div>
                    </div>

                    {% block navbar %}
                        <ul class="nav navbar-nav navbar-right">
                            <li class="navbar-text">
                                <strong>DATA</strong>tourisme - {{ (public_header_label is defined ? public_header_label : "public_header_label") | trans | raw }}
                            </li>
                            <!-- Language switcher -->
                            {{ macros.language_switcher() }}
                        </ul>
                        {#<div class="navbar-text navbar-right">
                            {{ (public_header_label is defined ? public_header_label : "public_header_label") | trans | raw }}
                        </div>#}
                    {% endblock %}
                </div>
            </nav>
        </header>

        <div class="notify-container">
            {% block content_wrapper %}
                <!-- Full Width Column -->
                <div class="content-wrapper">
                    {% block content_container %}
                        <!-- Full Width Column -->
                        <div class="container">
                            {% block content %}{% endblock %}
                        </div>
                        <!-- /.container -->
                    {% endblock %}
                </div>
            {% endblock %}
        </div>
        <!-- /.content-wrapper -->
        {% include "@DatatourismeWebApp/footer.html.twig" %}
    </div>
    <!-- ./wrapper -->
{% endblock %}